/* COLORS
#d81159; magenta
#C9F2C7; background light mint
#5386E4 UN blue
*/

/*UNIVERSAL*********************/

body {
  background-color: #c9f2c7;
}

/*GRID ITEMS**********************/
.container {
  display: grid;
  gap: 5px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 0.15fr auto 200px 200px 50px;
}

header {
  grid-column: 1 / 4;
  grid-row: 1 / 2;
  text-align: center;
  font-size: 2.5em;
  font-family: "Potta One", cursive;
  color: #d81159;
  text-decoration: underline overline white;
}

.intro {
  color: black;
  grid-column: 1 / 4;
  grid-row: 2 / 3;
  align-self: center;
  padding: 10px;
  background: white;
  border-radius: 80px;
}

.intro h2 {
  text-align: center;
  font-size: 2em;
  font-family: "Potta One", cursive;
  font-weight: bold;
  color: #5386e4;
  text-shadow: 2px 2px black;
}

.intro p {
  font-size: 1.25em;
  color: black;
  font-family: "Source Sans Pro", sans-serif;
  padding: 15px;
  font-weight: bold;
  line-height: 1.6;
}

.intro a {
  color: #5386e4;
  font-size: 1em;
  font-family: "Source Sans Pro", sans-serif;
}

.intro a:hover {
  color: white;
  background-color: #5386e4;
}

.nav a {
  font-size: 4vw;
  color: white;
  text-shadow: 4px 4px black;
  font-weight: 800;
  text-decoration: none;
  font-family: "Potta One", cursive;
}

.nav a:hover {
  background-color: #d81159;
}

.eat {
  background-image: url("images/pie.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  grid-column: 1 / 2;
  grid-row: 3 / 4;
  display: flex;
  justify-content: center;
  align-items: center;
}

.stay {
  background-image: url("images/stay.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  grid-column: 2 / 3;
  grid-row: 3 / 4;
  display: flex;
  justify-content: center;
  align-items: center;
}

.play {
  background-image: url("images/snorkel.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  grid-column: 3 / 4;
  grid-row: 3 / 4;
  display: flex;
  justify-content: center;
  align-items: center;
}

.history {
  background-image: url("images/cannonballs.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  grid-column: 1 / 2;
  grid-row: 4 / 5;
  display: flex;
  justify-content: center;
  align-items: center;
}

.weather {
  background-image: url("images/bouys.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  grid-column: 2 / 3;
  grid-row: 4 / 5;
  display: flex;
  justify-content: center;
  align-items: center;
}

.news {
  background-image: url("images/duval.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  grid-column: 3 / 4;
  grid-row: 4 / 5;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer {
  grid-column: 1 / 4;
  grid-row: 5 / 6;
  text-align: center;
}

footer p,
footer a {
  color: black;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 12px;
}

footer a:hover {
  color: white;
  background-color: #5386e4;
}
